# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tier/version'

Gem::Specification.new do |spec|
  spec.name          = "tier"
  spec.version       = Tier::VERSION
  spec.authors       = ["Hugo W."]
  spec.email         = ["hugo.wnt@gmail.com"]
  spec.summary       = "A minimalistic and subtle frontend framework for faster and smooth Ruby on Rails development."
  spec.description   = ""
  spec.homepage      = "http://hugw.io/tier/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "railties", ">= 3.2", "< 5.0"
  spec.add_runtime_dependency "sass", ">= 3.2.19"
  spec.add_runtime_dependency "bourbon"
  spec.add_runtime_dependency "font-awesome-rails"
end
